.background {
  background: #eaeaea;
  background: -moz-linear-gradient(left, #eaeaea 0%, #ffffff 50%, #eaeaea 100%);
  background: -webkit-linear-gradient(left, #eaeaea 0%, #ffffff 50%, #eaeaea 100%);
  background: linear-gradient(to right, #eaeaea 0%, #ffffff 50%, #eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#eaeaea', GradientType=1);
}
.backgroundDark {
  background: #999999;
  /* Old browsers */
  background: -moz-linear-gradient(left, #999999 0%, #fdfdfd 50%, #999999 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #999999 0%, #fdfdfd 50%, #999999 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #999999 0%, #fdfdfd 50%, #999999 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#999999', GradientType=1);
  /* IE6-9 */
}
.boxShadow {
  -webkit-box-shadow: 5px 5px 6px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 5px 5px 6px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 5px 5px 6px -2px rgba(0, 0, 0, 0.75);
}
html,
body {
  background: white;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: black;
}
a {
  color: black;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}
h3 {
  font-size: 19px;
  font-weight: 700;
}
#root {
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  padding: 0;
}
@media screen and (max-width: 767px) {
  #root {
    padding: -15px;
  }
}
#myHeader {
  background: #bb0000;
  position: relative;
}
#topLine {
  height: 40px;
}
#topLine #metaContainer {
  background-color: white;
  border-radius: 0 0 10px 10px;
}
#topLine #metaContainer #metaNaviTop {
  line-height: 31px;
}
#topLine #metaContainer #metaNaviTop ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#topLine #metaContainer #metaNaviTop ul li {
  display: inline-block;
}
#topLine #metaContainer #metaNaviTop ul li a {
  font-size: 12px;
}
#topLine #metaContainer #translate {
  padding-top: 4px;
}
#topLine #suche {
  padding-top: 6px;
}
@media screen and (max-width: 767px) {
  #topLine #suche {
    padding: 6px 30px;
  }
}
#topLine #suche form input.text {
  border-radius: 6px;
  color: black;
  padding: 3px 15px 0 15px;
  font-size: 12px;
  width: 95%;
}
@media screen and (max-width: 767px) {
  #topLine #suche form input.text {
    width: 100%;
    height: 30px;
  }
}
#topLine #suche form a {
  display: none;
}
#slider ol.carousel-indicators {
  bottom: 10px;
  left: 15px;
  margin: 0;
  width: inherit;
}
#slider ol.carousel-indicators li {
  margin: 0 3px;
  width: 20px;
  height: 20px;
  background: rgba(153, 153, 153, 0.6);
  border: 1px solid #999;
  border-radius: 0px;
  -webkit-box-shadow: 10px 10px 11px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 11px -7px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 11px -7px rgba(0, 0, 0, 0.75);
}
#slider ol.carousel-indicators li.active {
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #666;
}
#wappen {
  position: absolute;
  top: 0px;
  left: 5px;
  width: 122px;
  height: 132px;
  display: block;
}
@media screen and (max-width: 768px) {
  #wappen {
    top: 30px;
  }
}
#schriftzug {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 284px;
  height: 165px;
  display: block;
}
#myMainNavi nav.navbar.navbar-default {
  background: #bb0000;
  border-radius: 0;
  border: none;
}
#myMainNavi nav.navbar.navbar-default .navbar-header {
  color: white;
}
#myMainNavi nav.navbar.navbar-default .navbar-header a {
  color: white;
  font-weight: 700;
}
#myMainNavi ul.nav.navbar-nav {
  width: 100%;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#myMainNavi ul.nav.navbar-nav li.dropdown {
  width: 20%;
}
@media screen and (max-width: 767px) {
  #myMainNavi ul.nav.navbar-nav li.dropdown {
    width: 100%;
  }
}
#myMainNavi ul.nav.navbar-nav li.dropdown > a {
  color: white;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #myMainNavi ul.nav.navbar-nav li.dropdown > a {
    text-align: left;
  }
}
#myMainNavi ul.nav.navbar-nav li.dropdown.open > a {
  background: #ededed;
  color: black;
}
#myMainNavi ul.nav.navbar-nav li.dropdown.active > a {
  color: black;
}
#myMainNavi ul.nav.navbar-nav li.dropdown > ul.dropdown-menu {
  border-top: none;
  border-left: 5px solid #bb0000;
}
#myMainNavi ul.nav.navbar-nav li.dropdown > ul.dropdown-menu > .active > a {
  background: #bb0000;
}
#myMainNavi ul.nav.navbar-nav li.dropdown > ul.dropdown-menu a i.glyphicon {
  font-size: 12px;
  margin-left: 3px;
}
@media screen and (max-width: 767px) {
  #myMainNavi ul.nav.navbar-nav li.dropdown > ul.dropdown-menu a {
    color: white;
  }
}
#myMainNavi .nav.navbar-nav.navbar-right a {
  color: white;
}
@media screen and (max-width: 767px) {
  #myMainNavi br {
    display: inline;
    padding: 0 2px;
  }
}
#myBody h1 {
  font-size: 18px;
  border-bottom: 2px solid black;
  margin: 0 0 25px 0;
}
#myBody h1 a {
  text-decoration: none;
}
#myBody h2 {
  font-size: 18px;
  border-bottom: 2px solid black;
  margin: 0 0 25px 0;
}
#myBody h2 a {
  text-decoration: none;
}
#myBody h3 {
  font-size: 16px;
  margin: 0 0 10px 0;
}
#myBody h3 a {
  text-decoration: none;
}
#myBody #myLeft #mySubNavi ul {
  padding-left: 20px;
}
#myBody #myLeft #mySubNavi ul li.active {
  font-weight: 700;
}
#myBody #myLeft #mySubNavi ul li.active ul li {
  font-weight: normal;
}
#myBody #myLeft #mySubNavi ul li.active ul li.active {
  font-weight: 700;
}
#myBody #myLeft #mySubNavi ul li a i {
  font-size: 12px;
  margin-left: 3px;
}
@media screen and (max-width: 767px) {
  #myBody #myContent {
    margin: 10px 0;
    padding: 0 30px;
  }
}
@media screen and (max-width: 768px) {
  #myBody #myContent {
    margin: 10px 0;
    padding: 0 30px;
  }
}
#myBody #myContent > div h1,
#myBody #myContent > div h2 {
  padding-top: 25px;
}
#myBody #myContent > div h1 a,
#myBody #myContent > div h2 a {
  text-decoration: none;
}
#myBody #myContent > div:first-child h1,
#myBody #myContent > div:first-child h2 {
  padding-top: 10px;
}
#myBody #myContent h1,
#myBody #myContent h2 {
  padding-top: 10px;
}
#myBody #myContent h1 a span,
#myBody #myContent h2 a span {
  font-size: 14px;
}
#myBody #myContent a {
  text-decoration: underline;
  font-weight: 700;
}
#myBody #myContent table {
  font-size: 12px;
  width: 100%;
  border-collapse: separate;
  border-spacing: 1px;
}
#myBody #myContent table a {
  display: block;
}
#myBody #myContent table th,
#myBody #myContent table td {
  padding: 2px 4px;
  text-align: left;
  vertical-align: top;
}
#myBody #myContent table th {
  background-color: rgba(120, 120, 120, 0.3);
  color: #444444;
}
#myBody #myContent table td {
  background-color: rgba(220, 220, 220, 0.3);
  color: #333333;
}
#myBody #myContent figure figcaption {
  font-size: 10px;
}
#myBody #myContent .pagination {
  margin: 0 0 20px 0;
}
#myBody #myContent ul.ortsrecht {
  list-style: none;
}
#myBody #myContent ul.ortsrecht a {
  text-decoration: none;
  font-weight: normal;
}
#myBody #myContent ul.ortsrecht a:hover {
  text-decoration: underline;
}
#myBody #myContent ul.ortsrecht li {
  padding-bottom: 3px;
}
#myBody #myContent ul.ortsrecht ul {
  list-style: none;
  padding-left: 20px;
  padding-bottom: 5px;
}
#myBody #myContent .pagination > li > a,
#myBody #myContent .pagination > li > span {
  padding: 2px 7px;
  color: #bb0000;
  background-color: #fff;
  border: 1px solid #ddd;
  text-decoration: none;
}
#myBody #myContent .pagination > .active > a,
#myBody #myContent .pagination > .active > span,
#myBody #myContent .pagination > .active > a:hover,
#myBody #myContent .pagination > .active > span:hover,
#myBody #myContent .pagination > .active > a:focus,
#myBody #myContent .pagination > .active > span:focus {
  color: #fff;
  background-color: #bb0000;
  border-color: #bb0000;
  text-decoration: none;
}
#myBody #myContent .news .news-list-view {
  overflow-wrap: break-word;
  white-space: normal;
}
#myBody #myContent .news .news-list-view div.col-lg-4 {
  margin: 0.25rem 0;
}
@media screen and (min-width: 980px) {
  #myBody #myContent .news .news-list-view div.col-lg-4 {
    height: 650px;
  }
}
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12.news-img-wrap-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
@media screen and (min-width: 980px) {
  #myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12.news-img-wrap-flex {
    height: 200px;
  }
  #myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12.news-img-wrap-flex img {
    max-height: 200px;
  }
}
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-9.col-sm-9.col-xs-12.col-xxs-12,
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12 {
  padding: 0;
}
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-9.col-sm-9.col-xs-12.col-xxs-12 h3,
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12 h3 {
  margin: 0.25rem 0 0;
  overflow: hidden;
}
@media screen and (min-width: 980px) {
  #myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-9.col-sm-9.col-xs-12.col-xxs-12 h3,
  #myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12 h3 {
    height: 150px;
  }
}
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-9.col-sm-9.col-xs-12.col-xxs-12 div.lead,
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12 div.lead {
  overflow: hidden;
  margin-top: 0.25rem;
}
@media screen and (min-width: 980px) {
  #myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-9.col-sm-9.col-xs-12.col-xxs-12 div.lead,
  #myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12 div.lead {
    height: 190px;
  }
}
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-9.col-sm-9.col-xs-12.col-xxs-12 div.lead p,
#myBody #myContent .news .news-list-view div.col-lg-4 div.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-xxs-12 div.lead p {
  font-size: 14px;
}
#myBody #myContent .news .news-list-view div.col-lg-4 .additionalInformation .extra {
  display: flex;
  gap: 0.25rem;
  margin-bottom: 0.25rem;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 980px) {
  #myBody #myContent .news .news-list-view div.col-lg-4 .additionalInformation .extra {
    height: 50px;
  }
}
#myBody #myContent .news .news-list-view div.col-lg-4 .additionalInformation a {
  padding-bottom: 0.25rem;
}
#myBody #myContent .news .news-list-view .page-navigation {
  padding: 0 15px;
}
#myBody #myContent .news .news-list-view .news-list-item {
  margin: 10px 10px 20px 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid black;
  /*
      -webkit-box-shadow: 5px 5px 6px -2px rgba(0,0,0,0.75);
      -moz-box-shadow: 5px 5px 6px -2px rgba(0,0,0,0.75);
      box-shadow: 5px 5px 6px -2px rgba(0,0,0,0.75);
      */
  background-color: #ededed;
}
@media screen and (max-width: 767px) {
  #myBody #myContent .news .news-list-view .news-list-item {
    margin: 10px 0px 20px 0px;
  }
  #myBody #myContent .news .news-list-view .news-list-item img {
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 768px) {
  #myBody #myContent .news .news-list-view .news-list-item img {
    padding-bottom: 15px;
  }
}
#myBody #myContent .news .news-list-view .news-list-item h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 15px 0;
  padding: 0 0 5px 0;
  color: black;
  /*@red;*/
  border-bottom: 2px solid #bb0000;
}
#myBody #myContent .news .news-list-view .news-list-item h3 > a {
  color: black;
  /*@red;*/
  text-decoration: none;
}
#myBody #myContent .news .news-list-view .news-list-item .lead {
  font-size: 14px;
}
#myBody #myContent .news .news-related.news-related-files {
  padding: 20px 0;
}
#myBody #myContent .tx-citko-directory .citko-directory_list {
  padding-bottom: 20px;
}
#myBody #myContent .tx-citko-directory .citko-directory_list .citko-directory_eintrag {
  padding-top: 20px;
}
#myBody #myContent .tx-powermail {
  padding-top: 25px;
}
#myBody #myContent .tx-powermail form.layout1 h3,
#myBody #myContent .tx-powermail form.layout1 legend {
  display: none;
}
#myBody #myContent .tx-powermail input.powermail_submit.btn.btn-primary {
  background-color: #bb0000;
}
@media screen and (max-width: 767px) {
  #myBody #myRight {
    margin: 10px 0;
    padding: 0 30px;
  }
}
#myFooter {
  min-height: 170px;
  background-color: #bb0000;
  margin: 0;
  padding: 15px;
  color: white;
}
#myFooter a {
  color: white;
  text-decoration: underline;
}
#myFooter h3 {
  border: none;
  margin-top: 0px;
}
@media screen and (max-width: 767px) {
  #myFooter .col-xs-12 {
    padding-bottom: 10px;
  }
}
.greyBox {
  background: #ededed;
  padding: 10px 15px 15px 15px;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #676767;
}
@media screen and (max-width: 767px) {
  .greyBox {
    margin: 10px 0;
  }
}
.greyBox h3 {
  margin: 0;
  font-size: 16px;
  border-bottom: 1px solid black;
  margin: 0 0 5px 0;
}
#solr-ajax-searchresult {
  width: 100%;
  min-height: 100px;
  color: #000;
  position: absolute;
  padding: 15px 15px;
  z-index: 15000;
  background-color: rgba(255, 255, 255, 0.95);
  border: 1px solid #ccc;
  box-shadow: 2px 6px 5px 0px rgba(0, 0, 0, 0.75);
  display: none;
  text-align: left;
}
#solr-ajax-searchresult .hit a {
  font-size: 14px;
  color: black;
}
#solr-ajax-searchresult .hit a .path {
  display: none;
}
#solr-ajax-searchresult ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#solr-ajax-searchresult ul li {
  padding: 5px 0;
  margin: 5px 0;
}
#citko-events-minicalendar {
  padding-bottom: 10px;
}
#citko-events-minicalendar table.minicalendar {
  font-size: 12px;
  width: 100%;
  border-collapse: separate;
  border-spacing: 1px;
}
#citko-events-minicalendar table.minicalendar a {
  display: block;
}
#citko-events-minicalendar table.minicalendar th,
#citko-events-minicalendar table.minicalendar td {
  padding: 0.2em;
  text-align: center;
}
#citko-events-minicalendar table.minicalendar th {
  background-color: rgba(120, 120, 120, 0.3);
  color: #444444;
}
#citko-events-minicalendar table.minicalendar td {
  background-color: rgba(220, 220, 220, 0.3);
  color: #333333;
}
#citko-events-minicalendar table.minicalendar td.has_event {
  background-color: #ddd;
  font-weight: 700;
}
div.document-score-analysis {
  display: none;
}
